GDB (xrefs)

Public Attributes | List of all members
m88k_prologue_insn Struct Reference

## Public Attributes
unsigned long | insn
unsigned long | mask
enum m88k_prologue_insn_action | action

## Detailed Description

Definition at line 470 of file m88k-tdep.c.

## Member Data Documentation

## ◆ action

enum m88k_prologue_insn_action m88k_prologue_insn::action

Definition at line 474 of file m88k-tdep.c.

Referenced by m88k_analyze_prologue().

## ◆ insn

unsigned long m88k_prologue_insn::insn

Definition at line 472 of file m88k-tdep.c.

Referenced by m88k_analyze_prologue().

## ◆ mask

unsigned long m88k_prologue_insn::mask

Definition at line 473 of file m88k-tdep.c.

Referenced by m88k_analyze_prologue().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/m88k-tdep.c